Flyme tools info

I have downloaded flyme tools, unfortunately it is not working because needs xposed framework. Can we install xposed? It is safe for our phone?

Admin

Sure you can.
If it won’t work nothing will happen either, in worst case you need to simply reflash the firmware.

Thank you.
… The worst case I want to avoid, lol.
If someone try please inform.

Can’t someone give a link or something, i can’t find flyme tools anywhere

@ulvergr : Whatever the case, you’ll not loose any data so you can try to install Xposed :)
@iChebbi : http://www.mediafire.com/download/sq1wq1te6226x89/Flyme+Tools.ver.1.8.3.build.127.apk it’s the latest available :)

@furious.builder Xposed says its not compatible with Android SDK 22.

@furious.builder Nice one cheers. How do I flash these to the m2 note? I don’t have a custom recovery.

Hum is this possible to know if flyme is 32Bits even if the processor is 64Bits ? It sounds like 64Bits version causes bootloops on Meizu’s 64Bits phones…
As soon as I understand why there is bootloops, I’ll write an easy tutorial :) Unfortunately, I don’t have a M2 Note to test…

Contributor

If 32bit framework files are working and 64bit causing bootloop then meizu is obviously shipping a 32bit compiled kernel…

You can install terminal emulator and check ‘uname -m’…

I can’t test but it’s what I think, if someone can try… :)

Meizu m2 note

@furious.builder said:

@ulvergr : Whatever the case, you’ll not loose any data so you can try to install Xposed :)
@iChebbi : http://www.mediafire.com/download/sq1wq1te6226x89/Flyme+Tools.ver.1.8.3.build.127.apk it’s the latest available :)

Any new version update … ? Like a 1.8.6 a maybe …

Meizu MX4 Pro

Is there a offical Website from the publisher of flyme tools ??

Looks like your connection to Meizufans was lost, please wait while we try to reconnect.